Subject: Trainer Candidate - Shilpa jain
From: Shilpa jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 00:25:33 -0400

| | Tech Support Test

Name | Shilpa jain
E-mail | [email-masked]
Phone Number | (91) 9582563013
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Paschim vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IIIDEM | program Executive | | 30,000
Previous Employer 1 | Medohealthy | HR Operations | | 21,000
Previous Employer 2 | Global logic | Trainee L&D | | 18,000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Worked under HR different areas like Learning and development , HR Operations and recruitment
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working the most difficult task that was in front of me was the training closure rate which I need to shift to almost 95% from 75%. Initially the training need Identification period was 6 months which was difficult in such fast changing technology period , so we shifted it to 3 months (quarterly) which made the smooth closure of TNI to 95%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is the one where we keep regular follow ups of our clients and also provide them with some extra perks to keep a long and healthy relationship with them.
What according to you makes you a good candidate for this position? | As per me I can be the one who can maintain good and long term relationship with the customer keeping in consideration that origination should get benefit from that.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |